<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
    <imagepath>data/content/images/rgGFM/unit7/</imagepath>
        <!--questions_used value should be a number less than 
    the number of questions below or 'all'-->
    <setting questions_used="4"/>

    <question pic="giraffe.jpg">It's an animal [which] is very tall.</question>
	<question pic="crocodile.jpg">It's an animal [which] is very dangerous.</question>
	<question pic="doctor.jpg">It's a person [who] works in a hospital.</question>
	<question pic="zebra.jpg">It's an animal [which] is stripy.</question>
	<question pic="teacher.jpg">It's a person [who] works in a school.</question>
	<question pic="chef.jpg">It's a person [who] cooks food.</question>

</exercise>
